ubuntu8.04_64+vmware6.0.5_64不能虚拟64位系统而且系统还要装32位包

Kvm、VMware、Virtualbox、Xen、Qemu 等
回复
mech
帖子: 466
注册时间: 2007-09-06 16:07
送出感谢: 0
接收感谢: 0

ubuntu8.04_64+vmware6.0.5_64不能虚拟64位系统而且系统还要装32位包

#1

帖子 mech » 2008-08-31 10:11

今天一时高兴,装了vmware workstation6.0.5的64位版。我的系统是64位的。
结果安装完毕,想虚拟个xp,设置好后一按poweron按钮,就报failed to connect to peer process。
晕啊,于是上网搜,结果说是虽然vm是64位的,但是还是要用32位包,否则vm-vmx什么的运行不起来,它是32位的。
暂时不装,既然32位的不能搞,那么我模拟个64位的系统应该可以了吧。
结果选64位的无论xp、vista、ubuntu,都说:
“64-bit guest operating systems are not supported by this host and will not run.”。
彻底失望鸟。
64的host、64的vm竟然说不支持64的guest。
彻底无语了。
面壁思过去了。

看样子要试vbox了。
xeoc
帖子: 1994
注册时间: 2007-05-06 10:12
送出感谢: 0
接收感谢: 0

#2

帖子 xeoc » 2008-08-31 10:18

额,感觉是你的问题?换vm最新版试试?我以前貌似没问题的,但是我现在用vbox,推荐哦
回复

回到 “虚拟机和虚拟化”